Subject: Trip to Kentucky Archives GUDSHALL/WOODFIELD Land Surveys 1793

From: Linda Gudgel Finnell <[email-masked]>
Date: Tue, 14 Apr 2015 17:42:40 -0400

Hi Folks-
I spent several hours today at the Kentucky Dept. of Libraries and Archives
in Frankfort and found and copied the original land surveys for adjoining
100 acres of land each for Jacob GUDSHALL and Daniel WOODFIELD in 1793 in
Woodford County, KY.  Surveyor was Richard  Fox. Jacob GUDSHALL (Gudgel(l)
 was my 4th great grandfather, and son of our Old Andrew Gudgel  Danield
Woodfield was married to Elizabeth Gudshall (Gudgel(l), who was Jacob's
sister and also a daughter of our Old Andrew Gudgel.  Woodford Co., KY is
the only place I have ever seen the name spelled GUDSHALL in all the old
records.

Woodford County, KY Survey Book 1792-1804:
GUDSHALL (Gudgel(l), Jacob.
January 24, 1793
100 Acres in Woodford County on the waters of Glenn's Creek.  Beginning at
two white Ashes and Elm corner to Doan's Pre-emption, it being part
thereof, running thence N35 W94 poles to a Blackgum and two Beeches, thence
S 55 E102 poles to an Elm and two white Ashes, near a Branch, thence S 46
W196 poles, to a Hackberry Mulberry and Buckeye corner to to Dan Woodfield
in Doran's Pre-emption line, thence N55 W 62 poles to the
Beginning.-----Figure on the preceeding page.

January 22, 1793-
Survey for Daniel WOODFIELD- 100 acres.  Beginning at A a Hackberry
Mulberry and Buckeye on Doan's Pre-emption line corner to Jacob GUDSHALL
running thence with the same S55 AE147 poles to three white Ashes and
Buckeye near a steep drain, thence N35 E120 poles to a white Ash Sugartree
and Elm near a small branch (the waters of Glenn's Creek) thence N55 W 122
poles to a Sugartree, Hackberry and White Oak, in said GUDSHALL line,
thence with same S46 W121 poles to the Beginning.

(Note from Linda-There was a sketched plat also (but can't send you that as
we can't send attachments on this group list.  These old books are getting
so fragile
as they are 223 years old and  had to be handled with gloves.  I asked if
they had been microfilmed and they said they had not and that is why they
are at the archives.  I had to ask them to copy these two pages for me
since I was not allowed to do that.  I can see them just eventually
deteriorating till they are beyond reading.  They are so fragile.  But this
find was priceless to me.  For those who attended the Kentucky Reunion in
2004 and we visited the Labrot & Graham Distillery (makers of Woodford
Reserve) on Glenn's Creek- this land was in that vicinity).  Wish I knew
exactly where it was on Glenn's Creek).

---

From: Dianne Holmes <[email-masked]>
Date: Tue, 14 Apr 2015 14:26:14 -0800

Linda, This is great that you have the documents. I wonder if there isn't a way 
for you to send it to us anyway and for Bob to somehow add it to the Gudgel 
archives. I know you could send it to us individually, but that would take 
knowing each of our addresses and might entail a lot of work.  But lets figure 
out a way to make it happen

I find it disheartening to hear that these old books have not been scanned for 
preservation. It needs to happen.

Do we know, for sure, where Old Andrew's land was (the land that had the faulty 
title)? Do you believe it was very near Jacob's and Daniel's?

Dianne

On 4/14/2015 1:42 PM, Linda Gudgel Finnell wrote:
> Hi Folks-
> I spent several hours today at the Kentucky Dept. of Libraries and Archives in 
> Frankfort and found and copied the original land surveys for adjoining 100 
> acres of land each for Jacob GUDSHALL and Daniel WOODFIELD in 1793 in Woodford 
> County, KY.  Surveyor was Richard  Fox. Jacob GUDSHALL (Gudgel(l)  was my 4th 
> great grandfather, and son of our Old Andrew Gudgel  Danield Woodfield was 
> married to Elizabeth Gudshall (Gudgel(l), who was Jacob's sister and also a 
> daughter of our Old Andrew Gudgel.  Woodford Co., KY is the only place I have 
> ever seen the name spelled GUDSHALL in all the old records.
>
> 100 Acres in Woodford County on the waters of Glenn's Creek.  Beginning at two 
> white Ashes and Elm corner to Doan's Pre-emption, it being part thereof, 
> running thence N35 W94 poles to a Blackgum and two Beeches, thence S 55 E102 
> poles to an Elm and two white Ashes, near a Branch, thence S 46 W196 poles, to 
> a Hackberry Mulberry and Buckeye corner to to Dan Woodfield in Doran's 
> Pre-emption line, thence N55 W 62 poles to the Beginning.-----Figure on the 
> preceeding page.
>
> January 22, 1793-
> Survey for Daniel WOODFIELD- 100 acres.  Beginning at A a Hackberry Mulberry 
> and Buckeye on Doan's Pre-emption line corner to Jacob GUDSHALL running thence 
> with the same S55 AE147 poles to three white Ashes and Buckeye near a steep 
> drain, thence N35 E120 poles to a white Ash Sugartree and Elm near a small 
> branch (the waters of Glenn's Creek) thence N55 W 122 poles to a Sugartree, 
> Hackberry and White Oak, in said GUDSHALL line, thence with same S46 W121 
> poles to the Beginning.
>
> (Note from Linda-There was a sketched plat also (but can't send you that as we 
> can't send attachments on this group list.  These old books are getting so fragile
> as they are 223 years old and  had to be handled with gloves.  I asked if they 
> had been microfilmed and they said they had not and that is why they are at 
> the archives.  I had to ask them to copy these two pages for me since I was 
> not allowed to do that.  I can see them just eventually deteriorating till 
> they are beyond reading.  They are so fragile.  But this find was priceless to 
> me.  For those who attended the Kentucky Reunion in 2004 and we visited the 
> Labrot & Graham Distillery (makers of Woodford Reserve) on Glenn's Creek- this 
> land was in that vicinity).  Wish I knew exactly where it was on Glenn's Creek).
>
>
>
> No virus found in this message.
> Checked by AVG - www.avg.com <http://www.avg.com>
> Version: 2015.0.5863 / Virus Database: 4331/9537 - Release Date: 04/14/15
>

---

From: "Vivian Gudgell" <[email-masked]>
Date: Tue, 14 Apr 2015 15:55:23 -0700

Hi, All,
Linda, do you have an Ancestry Family Tree on Ancestry.com?  You could 
upload the documents to the photo media of a person in your tree and then 
send the location to the Gudgel list. Any one who has an Ancestry account 
can copy the documents from there.
I have a  tree for Daniel Gudshall line called Gudgell Family Tree.  My user 
name is sugarhorses.
Anyone who has an account can look at any other member's tree.
Just a suggestion.
Vivian Gudgell

----- Original Message ----- 
From: "Dianne Holmes" <[email-masked]>
To: "gudgel-list" <[email-masked]>
Sent: Tuesday, April 14, 2015 3:26 PM
Subject: Re: Trip to Kentucky Archives GUDSHALL/WOODFIELD Land Surveys 1793

> Linda, This is great that you have the documents. I wonder if there isn't 
> a way for you to send it to us anyway and for Bob to somehow add it to the 
> Gudgel archives. I know you could send it to us individually, but that 
> would take knowing each of our addresses and might entail a lot of work. 
> But lets figure out a way to make it happen
>
> I find it disheartening to hear that these old books have not been scanned 
> for preservation. It needs to happen.
>
> Do we know, for sure, where Old Andrew's land was (the land that had the 
> faulty title)? Do you believe it was very near Jacob's and Daniel's?
>
> Dianne
>
>> I spent several hours today at the Kentucky Dept. of Libraries and 
>> Archives in Frankfort and found and copied the original land surveys for 
>> adjoining 100 acres of land each for Jacob GUDSHALL and Daniel WOODFIELD 
>> in 1793 in Woodford County, KY.  Surveyor was Richard  Fox. Jacob 
>> GUDSHALL (Gudgel(l)  was my 4th great grandfather, and son of our Old 
>> Andrew Gudgel  Danield Woodfield was married to Elizabeth Gudshall 
>> (Gudgel(l), who was Jacob's sister and also a daughter of our Old Andrew 
>> Gudgel.  Woodford Co., KY is the only place I have ever seen the name 
>> spelled GUDSHALL in all the old records.
>>
>> 100 Acres in Woodford County on the waters of Glenn's Creek.  Beginning 
>> at two white Ashes and Elm corner to Doan's Pre-emption, it being part 
>> thereof, running thence N35 W94 poles to a Blackgum and two Beeches, 
>> thence S 55 E102 poles to an Elm and two white Ashes, near a Branch, 
>> thence S 46 W196 poles, to a Hackberry Mulberry and Buckeye corner to to 
>> Dan Woodfield in Doran's Pre-emption line, thence N55 W 62 poles to the 
>> Buckeye near a steep drain, thence N35 E120 poles to a white Ash 
>> Sugartree and Elm near a small branch (the waters of Glenn's Creek) 
>> thence N55 W 122 poles to a Sugartree, Hackberry and White Oak, in said 
>> GUDSHALL line, thence with same S46 W121 poles to the Beginning.
>>
>> (Note from Linda-There was a sketched plat also (but can't send you that 
>> as we can't send attachments on this group list.  These old books are 
>> getting so fragile
>> deteriorating till they are beyond reading.  They are so fragile.  But 
>> this find was priceless to me.  For those who attended the Kentucky 
>> Reunion in 2004 and we visited the Labrot & Graham Distillery (makers of 
>> Woodford Reserve) on Glenn's Creek- this land was in that vicinity). 
>> Wish I knew exactly where it was on Glenn's Creek).
>>
>>
>>